RubyGems Navigation menu

overlib-rails 0.0.1

overLIB JavaScript popup library for the asset pipeline

Gemfile
          gem 'overlib-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install overlib-rails -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Shawn Balestracci

Owners:

Total downloads 1,289

For this version 737

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - December 18, 2013 (20.5 KB)
  2. 0.0.1 - April 7, 2013 (19.5 KB)

Runtime Dependencies: